## carmand-panel 0.7~beta1-0

=== debian/changelog ===
carmand-panel (0.7~beta1-0) unstable; urgency=low

  * Changing version to carman version

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Fri, 19 Sep 2008 17:15:00 -0300

carmand-panel (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Anderson Briglia <anderson.briglia@indt.org.br>  Tue, 28 Jul 2008 20:45:57 -0300
