=== debian/control ===
Source: carmand-panel
Section: unknown
Priority: extra
Maintainer: Anderson Briglia <anderson.briglia@openbossa.org>
Build-Depends: debhelper (>= 5), python2.5-dev, libgtkmm-2.4-dev,
 libhildonmm-dev, libhildonfm2-dev, libosso-dev, libhildondesktop-dev,
 libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, conbtdialogs-dev,
 libconic0-dev
Standards-Version: 3.7.2

Package: carmand-panel
Architecture: any
Depends: carmand (>= ${Source-Version}), ${shlibs:Depends}
Suggests: cython | python2.5-cython
Description: Applet to configure and control Carman daemon
 Applet that configures connections, devices and other settings
 of the Carman daemon.
