=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: carmand-panel
 Section: unknown
 Priority: extra
-Maintainer: Anderson Briglia <anderson.briglia@openbossa.org>
+Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
 Build-Depends: debhelper (>= 5), python2.5-dev, libgtkmm-2.4-dev,
  libhildonmm-dev, libhildonfm2-dev, libosso-dev, libhildondesktop-dev,
  libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, conbtdialogs-dev,
