## carmand-panel 0.7~beta1-6

=== debian/changelog ===
carmand-panel (0.7~beta1-6) unstable; urgency=low

  * Changing version to carman version

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Fri, 19 Sep 2008 17:15:00 -0300
