## carmand-panel 0.7~beta1-9

=== debian/changelog ===
carmand-panel (0.7~beta1-9) unstable; urgency=low

  * Fixed the code to do not create the directory "~/MyDocs/Carman" if the
  selected media is not the internal memory

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 15 Dec 2008 16:50:00 -0300
