## carmand-panel 0.7~beta1-11

=== debian/changelog ===
carmand-panel (0.7~beta1-11) unstable; urgency=low

  * Changed version to match carman's version.

 -- Ragner Magalhaes <ragner.magalhaes@openbossa.org>  Mon, 02 Feb 2009 18:47:45 -0400
