=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -94,10 +94,11 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps
+	dh_shlibdeps -- -Tcarmand-panel.substvars.in
+	`cat carmand-panel.substvars.in | sed -e "s/libhildondesktop0 (\([^\)]*\))/libhildondesktop0/" | sed -e "s/libhildonfm2 (\([^\)]*\))/libhildonfm2/" > debian/carmand-panel.substvars`
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install 
+.PHONY: build clean binary-indep binary-arch binary install
