## carmand-panel 0.7~beta2-5

=== debian/changelog ===
carmand-panel (0.7~beta2-5) unstable; urgency=low

  * Carman new release. 

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Fri, 20 Feb 2009 08:53:44 -0400

carmand-panel (0.7~beta2-4) unstable; urgency=low

  * Carman new release.

 -- Frederico Duarte <frederico.duarte@indt.org.br>  Tue, 27 Jan 2009 22:32:33 -0400

carmand-panel (0.7~beta2-1) unstable; urgency=low

  * Carman new release.

 -- Ricardo Guimaraes <ricardo.guimaraes@openbossa.org>  Sun, 11 Jan 2009 01:31:00 -0300
