## carmand-panel 0.7~beta2-6

=== debian/changelog ===
carmand-panel (0.7~beta2-6) unstable; urgency=low

  * Carman new release.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Mon, 16 Mar 2009 20:58:22 -0400
