=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 5), python2.5-dev, libgtkmm-2.4-dev,
  libhildonmm-dev, libhildonfm2-dev, libosso-dev, libhildondesktop-dev,
  libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, conbtdialogs-dev,
- libconic0-dev, sed, coreutils
+ libconic0-dev, sed, coreutils, intltool
 Standards-Version: 3.7.2
 
 Package: carmand-panel
