## carmand-panel 0.7~beta2-7

=== debian/changelog ===
carmand-panel (0.7~beta2-7) unstable; urgency=low

  * Carman new release.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Thu, 19 Mar 2009 09:08:31 -0400
