## carmand-panel 0.7

=== debian/changelog ===
carmand-panel (0.7) unstable; urgency=low

  * Carman new release.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Wed, 01 Apr 2009 11:10:45 -0400
